@font-face {
  font-family: dabids-iconfont;
  src: url('/fonts/iconfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.dabids-iconfont {
  font-family: dabids-iconfont !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  display: inline-block;
}

.icon-a-chicun16leibiequanbu:before { content: "\e6b7"; }
.icon-a-chicun16leibieyifu:before { content: "\e6af"; }
.icon-nanzhuang:before { content: "\e712"; }
.icon-tongzhuang:before { content: "\e73b"; }
.icon-a-chicun16leibiemuying:before { content: "\e6aa"; }
.icon-a-chicun16leibieyundonghuwai:before { content: "\e6a9"; }
.icon-huwai:before { content: "\e726"; }
.icon-jiadian:before { content: "\e6b3"; }
.icon-jiazhuang:before { content: "\e720"; }
.icon-a-chicun16leibiexieleixiangbao:before { content: "\e6ab"; }
.icon-a-chicun16leibiezuanshi:before { content: "\e6b2"; }
.icon-shiwu:before { content: "\e6e9"; }
.icon-gehu:before { content: "\e734"; }
.icon-shouji:before { content: "\e70d"; }
.icon-bangong:before { content: "\e701"; }
.icon-jiaju:before { content: "\e72a"; }
.icon-nvxie:before { content: "\e711"; }
.icon-qiche:before { content: "\e714"; }
.icon-diannao:before { content: "\e70e"; }
.icon-peijian:before { content: "\e6fc"; }
.icon-wenju:before { content: "\e705"; }
.icon-tongxin:before { content: "\e6f5"; }
.icon-a-chicun16leibieshuma-erji:before { content: "\e6b5"; }
.icon-gongyepin:before { content: "\e6fd"; }
.icon-shangye:before { content: "\e704"; }
.icon-nongye:before { content: "\e708"; }
.icon-dingzhi1:before { content: "\e6f7"; }
.icon-chuju:before { content: "\e721"; }
.icon-neiyi:before { content: "\e70f"; }
.icon-wenwan:before { content: "\e73f"; }
.icon-shengxian:before { content: "\e73d"; }
.icon-jiulei:before { content: "\e731"; }
.icon-jiankang:before { content: "\e732"; }
.icon-wanju:before { content: "\e733"; }
.icon-chongwu:before { content: "\e71c"; }
.icon-a-chicun16leibiemeizhuang:before { content: "\e6b6"; }
.icon-yule:before { content: "\e72e"; }
